E-Post MailServer Multiple Remote Vulnerabilities


E-Post MailServer is prone to multiple remote vulnerabilities.

These issues can allow remote attackers to execute arbitrary code, create arbitrary directories on the server, obtain information, and carry out denial-of-service attacks.

Various E-Post products are vulnerable to these issues.


 

Privacy Statement
Copyright 2010, SecurityFocus